/*首页轮播图下标题*/

.indexbanner {
	width: 100%;
	line-height: 50px;
	background-color: #9DA2cc;
	margin-top: 10px;
}

.indexbannerfont {
	color: white;
	font-size: 25px;
}

.themefont {
	width: 20%;
	line-height: 34px;
	color: white;
	font-size: 14px;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
}

.themefont:hover {
	background-color: #666666;
	border: 1px solid #666666;
	border-radius: 6px;
}
/* .imgbg:hover {
	opacity: 0.5;
} */


/*产品图样式及鼠标覆盖图片变暗*/

.slide1 {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.imgbg {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background: #262626;
	opacity: 0;
	filter(alpha=0)
}



/*//首页内的产品图片定位*/

.indeximg60 {
	padding: 0px 10px 10px 0px;
	position: relative;
}

.indeximg40 {
	padding: 10px 10px 10px 0px;
	position: relative;
}

.indeximg20 {
	padding: 10px 10px 10px 0px;
	position: relative;
}

.indeximg80 {
	padding: 0px 0px 10px 0px;
	position: relative;
}

.indeximg100 {
	padding: 0px 10px 10px 0px;
	position: relative;
}

.indeximg110 {
	padding: 0px 0px 10px 15px;
	position: relative;
}


/*//产品图片内的边框定位*/

.position-theme20 {
	position: absolute;
	left: 6%;
	bottom: 30%
}

.position-toorder20 {
	position: absolute;
	left: 6%;
	bottom: 10%;
}

.position-theme40 {
	position: absolute;
	left: 6%;
	bottom: 24%;
}

.position-toorder40 {
	position: absolute;
	left: 6%;
	bottom: 10%;
}

.position-toorder {
	position: absolute;
	right: 6%;
	bottom: 10%;
}

.position-theme60 {
	position: absolute;
	right: 6%;
	bottom: 20%
}

.position-toorder1 {
	position: absolute;
	right: 3%;
	bottom: 12%;
}

.position-theme80 {
	position: absolute;
	right: 3%;
	bottom: 24%;
	width: 17%;
}

.position-theme100 {
	position: absolute;
	right: 6%;
	bottom: 24%;
}

.position-toorder2 {
	position: absolute;
	right: 6%;
	bottom: 10%;
}

.position-theme110 {
	position: absolute;
	left: 6%;
	top: 24%;
}

.position-toorder3 {
	position: absolute;
	left: 6%;
	top: 10%;
}
.shubiaojinguotupian {
	cursor: pointer;
	transition: all 0.6s;
}